@charset "UTF-8";

* {
    margin:0px;
    padding:0px;
}

body {
    background-image:url("rectbigger.JPG");
	  background-size:cover;
	  background-attachment: fixed;
	  width:100%;
}

#main {
    max-width:1100px;
	  margin:20px auto;
	  padding:10px;
	  color:cyan;
	  font-size:20px;	
}

section{
	  margin-top:40px;
	  margin-bottom:40px;
}

h3{
	  margin-top:20px;
	  margin-bottom:20px;
}

p{
	  margin-top:20px;
	  margin-bottom:20px;
}

ul li a{
    color:white;
}

a:visited {
    color: darkviolet;
}

.goldencircle {
	padding:5px;
}

footer {
    margin:20px;
	  border-top:2px solid blueviolet;
	  padding-top:10px;
}

#backlink {
    text-decoration:none;
}

#labyrinth{
	float:right;
	width:75px;
}
